Первая версия Pibow zero не соответствует Raspberry Pi Zero V1.3!!!

Это сообщение также доступен в: Английский Упрощенный китайский Испанский Португальский, Португалия Французский Арабский Немецкий Японский

Если вы собираетесь купить случай Pibow для Raspberry Pi Zero, вы должны проверить каждую версию.

Я купил Raspberry Pi Zero
rpi_zero
и Pibow для него.
pibow_and_rpi_zero

Но случай не подходит!!!
pibow_not_fit

Это странная часть Raspberry Pi Zero!!!
rpi_zero_connector

Я нашел странные строки на Raspberry Pi Zero.
rpi_zero_version
Что такое “V1.3”!!??

Боже мой.

Когда я гугле с “pibow zero 1.3”, я нашел ответ.
pibow_1.3

Я заказал этот …..

Привет всем, пожалуйста, не следуйте за мной …..